<div class="externa">
  <div class="interna" ng-controller="loginCtrl as scope">

       <div class="titlelogin">
         Anato CMS login
       </div>

       <form>
         <div class="form-group">
           <input type="text" class="form-control" id="exampleInputEmail1" placeholder="Email" ng-model="scope.user">
         </div>
         <div class="form-group">
           <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password" ng-model="scope.password">
         </div>
         <button type="submit" class="btn btn-primary buttonlogin" ng-click="scope.login()">Login</button>
       </form>

  </div>
</div>
